* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-size: sans-serif;
}

.form-wrapper {
    padding: 100px 0;
    width: 1024px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.input-area {
    display: flex;
    justify-content: center;
    align-items: center;
}

.input-wrapper {
    display: flex;
    margin-right: 5px;
    justify-content: center;
    align-items: center;
}
.input-wrapper:last-child {
    margin-right: 0;
}
.input-title {
    margin-right: 2px;
}

.main-input {
    padding: 2px;
}

#main-btn {
    outline: none;
    margin-top: 20px;
    width: 45px;
    height: 20px;
}

.table-wrapper {
    margin-top: 20px;
    width: 100%;
    min-height: 500px;
}

.main-table {
    width: 100%;
    border-collapse: collapse;
}

.main-table td {
    width: 20px;
    height: 50px;
    border: 1px solid #000;
    text-align: center;
}
